From: "Bachman, William (MYD)" bachmanw@iconus.com
Subject: [NMusers] is PDx-Pop 2.0a compatible with NONMEM VI?
Date: Thu, 30 Nov 2006 16:27:58 -0500

The short answer is yes.  If you install NONMEM VI with CDSETUP6.BAT, all you need
to do is change the NonmemDir setting to the new NONMEM VI installation directory 
c:\nmvi if you use the default directory).  Use Tools > Edit Configuration from
the PDx-Pop Menu bar to do this.
 
(Files to update PDx-Pop 2.0a to 2.1a are available from our ftp site at ftp://ftp.globomaxnm.com/Public/pdxpop/upgrade2.1a/. 
The 2.1a update files fully supports NONMEM VI release version installation and runs as well as providing
some bug fixes and enhanced features.  For more information see the Readme_release_notes_NOV2006.doc
available from the FTP site.)
 
William J. Bachman, Ph.D.
Director, Pharmacometrics R&D
Icon Development Solutions
6031 University Blvd., Suite 300
Ellicott City, MD 21076
Office 410-696-3002
Remote 301-330-2576
Cell 301-467-8635
bachmanw@iconus.com
_______________________________________________________